<nav class="navbar navbar-fixed navbar-expand-lg navbar-light navbar-custom">
  <a class="navbar-brand" routerLink="/home">
    <img src="../../../assets/icon.png" width="160" height="55" class="d-inline-block align-top" alt="">
  </a>

  <button class="navbar-toggler" type="button"
          (click)="toggleNavbar()">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse"
       [ngClass]="{ 'show': navbarOpen }">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a routerLinkActive="active current" class="nav-link" routerLink="/home">Home</a>
      </li>
      <li class="nav-item">
        <a routerLinkActive="active current" class="nav-link" routerLink="/decisions">Decisions</a>
      </li>

      <li class="nav-item">
        <a routerLinkActive="active current" class="nav-link" routerLink="/actions">Actions</a>
      </li>
      <li class="nav-item">
        <a routerLinkActive="active current" class="nav-link" routerLink="/preferences">Preferences</a>
      </li>
      <li class="nav-item">
        <a routerLinkActive="active current" class="nav-link" routerLink="/unblock">User Administration</a>
      </li>
    </ul>
  </div>
</nav>
